opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] Gnome 3.4, Libreoffice 3.5 en openSUSE?

To: opensuse@xxxxxxxxxxxx
Subject: Re: [opensuse] Gnome 3.4, Libreoffice 3.5 en openSUSE?
From: Petr Mladek <pmladek@xxxxxxx>
Date: Tue, 03 Apr 2012 09:59:07 +0200
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Tue, 03 Apr 2012 03:59:33 -0400
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <op.wb6et8ji2qyk0d@localhost>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
References: <4F733944.7020408@gmail.com> <1676889.W5ZaMk23HQ@linux-6upc> <1333110179.5501.160.camel@walk.suse.cz> <op.wb6et8ji2qyk0d@localhost>
*phanisvara *das *píš*e *v *Út 03. 04. 2012 *v 11:56 +0530:
> En *Fri, 30 Mar 2012 17:52:59 +0530, *Petr *Mladek <pmladek@xxxxxxx> escribió:
> 
> > la noticia buena es que el LO-3.5.2 paquetes tendrían que aparecer en
> > el *LibreOffice:proyecto Inestable[1] el siguiendo semana. Estoy consiguiendo muy
> > cercano de conseguirlo construido. También el primer *runtime las pruebas miran prometer.
> 
> 
> *i Conseguía *libreoffice 3.5.2 del LO-inestable *repo hoy, y mientras *i  
> no lo ha utilizado *extensively todavía, parece para trabajar bien.

*Yup, lo he publicado para *openSUSE 11.4 y 12.1 ayer. Lo
he publicado para Fábrica hace una hora.

La complexión para *Tumbleweed todavía falla debido a *https://*bugzilla.*novell.*com/Espectáculo_*bug.*cgi?*id=754146


todavía tengo que fijar complexión del *LagnaugeTool. También, necesito fijar complexión
con *debuginfo, con *Java 1.5 clases, control doble algunas cosas. Entonces podría ser capaz de empujarlo a Fábrica.

En todo caso, tendría que ser bien *usable cuando es ahora. Naturalmente, *feedback es
*welcome.


Consideraciones mejores,
*Petr


PS: El *repositories es en
*http://descarga.*opensuse.*org/*repositories/*LibreOffice:/Inestable/

-- 
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
para contactar el dueño, *e-correo: *opensuse+owner@xxxxxxxxxxxx


phanisvara das píše v Út 03. 04. 2012 v 11:56 +0530:
> On Fri, 30 Mar 2012 17:52:59 +0530, Petr Mladek <pmladek@xxxxxxx> wrote:
> 
> > the good news is that the LO-3.5.2 packages should appear in the
> > LibreOffice:Unstable project[1] the following week. I am getting very
> > close to get it built. Also the first runtime tests look promising.
> 
> 
> i got libreoffice 3.5.2 from the LO-unstable repo today, and while i  
> haven't used it extensively yet, it seems to work fine.

Yup, I have published it for openSUSE 11.4 and 12.1 yesterday. I have
published it for Factory an hour ago.

The build for Tumbleweed still fails because of
https://bugzilla.novell.com/show_bug.cgi?id=754146

I still have to fix build of the LagnaugeTool. Also, I need to fix build
with debuginfo, with Java 1.5 classes, double check some things. Then I
might be able to push it to Factory.

Anyway, it should be well usable as it is now. Of course, feedback is
welcome.


Best Regards,
Petr


PS: The repositories are at
http://download.opensuse.org/repositories/LibreOffice:/Unstable/

-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>